
/* Metadata Image Format: */
"246.title" = "格式：";

/* Same as Source */
"261.title" = "与源相同";

/* Image Compression: */
"503.title" = "压缩：";

/* Small file */
"248.title" = "小文件";

/* Large file */
"245.title" = "大文件";

/* Square Ratio */
"355.title" = "正方形比例（裁剪）";

/* Resize to Fit */
"uhh-Be-XvV.title" = "最大大小";

/* "When setting new Artworks:" */
"c5U-1h-ucr.title" = "导入封面时：";

/* "Apply image adjustments" */
"B0c-PR-ZQ1.title" = "应用图像调整";

/* "Ask me what to do" */
"1Fb-Lc-rbA.title" = "询问我该怎么做";

/* "Do not reprocess images" */
"WAD-2b-fgQ.title" = "不重新处理图像";

/* "Hold ⌥ when dragging a new image to customize adjustment options temporarily. Only imported images will be processed." */
"o2z-aM-8bg.title" = "添加新图片时，按住 Alt 键以访问图片调整选项。调整仅适用于导入的图像。";

"HCb-kB-ba9.title" = "像素";
